Subject: bug#56421: [PATCH] Make mouse-2 respect delete-selection mode

From: Po Lu <[email-masked]>
Date: Mon, 11 Jul 2022 19:13:45 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> It doesn't really feel NEWS-worthy to me -- it's a pretty natural DWIM
> tweak.

I disagree, but how you or I feel isn't what should be guiding the
decision of whether or not to put something in NEWS.  It's a change to
very old behavior, and is thus newsworthy.